> For the complete documentation index, see [llms.txt](https://docs.sfox.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sfox.com/connect/rest-api/payments.md).

# Payments

Linking a bank account is the third step in the sFOX Connect API onboarding flow.

In these requests, you will provide bank account information for your user and confirm micro-deposits sent to that user's account.

Once confirmed, the user will be able to deposit funds via Wire and ACH transfers into their sFOX account. To get the correct wire instructions, you can call the GET Wire Instructions endpoint detailed in this collection.

{% hint style="info" %}
All banking endpoints will require a User Authentication Token for authorization. Using an Enterprise API Key will result in an error.
{% endhint %}

***

### Interactive Demo

{% embed url="<https://www.figma.com/proto/Lsay3m41vNwmfpMpdYMcH8/Connect-Add-Banking?mode=design&node-id=18-6051&page-id=0:1&scaling=contain&starting-point-node-id=18:6051&t=vY6Q6oXhKldXadzB-1&type=design&viewport=2677,1054,0.07>" fullWidth="false" %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sfox.com/connect/rest-api/payments.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
